html {
  background: url(kb-logo.png);
  background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-attachment: fixed;
    overflow: hidden;
    background-position: center center;
    display: block;
    margin: 0 auto;
    background-color: #006837;

}

body{

}


ul {
  position: relative;
    display: block;
    text-align: center;
  }

  li {
    width: auto;
    display: inline;
    vertical-align: middle;
    margin-left: 20px;

  }

  a{
    text-decoration: none;
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
  }

  .container {
    height: 2000px;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media only screen and (max-width: 600px) {
  audio {
    width: 300px;
  }

    a{
    font-size: 30px;
    width: 300px;
}
}